@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}
/* HOVER */
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}
.under main .wp_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}
.under main .list_anchor .btn.active a{background: var(--scolor);pointer-events: none;}
.under_bnr li a:hover:after {width: 100%;}
.under_btn li.entry a:hover:after {width: 100%;height: 100%;border-radius: 0;}
.interview_item:hover .interview_item_img img {transform: scale(1.1);}
.entry_form_button input:hover {background-color: var(--mcolor);}
.under main .wp_pagination a:hover {background: var(--scolor);border: 1px var(--scolor) solid;color: #fff;}
.requirements_qa:not(.no_more) dt:hover { background-color: var(--scolor); color: #fff; }
.under .h_inner {padding-left: 0;}
.under #logo a {background: #fff;border-bottom-right-radius: 5px;width: 451px;height: 109px;padding: 16px 37px;display: flex;justify-content: center;align-items: center;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.16);}
.under #logo {margin: 0;}
	
	
.data_chart_item.chart3 .data_chart_item_ttl {background-image: url("../images/data_chart_ttl3.png");}
.data_chart_item.chart4 .data_chart_item_ttl {background-image: url("../images/data_chart_ttl4.png");}
.data_chart_item.chart5 .data_chart_item_ttl {background-image: url("../images/data_chart_ttl5.png");}

.culture_item:nth-child(2) .txt {background: #2461d8;height: 250px;}
.culture_item:nth-child(3) .txt {background: #013db3;height: 300px;}
.culture_item:nth-child(4) .txt {background: #01359d;height: 350px;}
.culture_item:nth-child(5) .txt {background: #002c83;height: 400px;}

}

@media screen and (min-width: 751px) and (max-width: 1600px) {
.under_box_img.pc { width: 660px; }
}

@media screen and (min-width: 751px) and (max-width: 1500px) {
.under_box_img.pc { width: 580px; }
}

@media screen and (min-width: 751px) and (max-width: 1400px) {
.under_box_img.pc { width: 540px; }
.under_img_item.pc {width: 540px;}
}

@media screen and (min-width: 751px) and (max-width: 1300px) {
.under_box_img.pc { width: 500px; }
.under_img_item.pc {width: 500px;}
}

@media screen and (max-width: 750px) {
.under main #content{padding:0;}
.under main #content > .inner >*:last-child { padding-bottom: 80px; }
.under main section{padding:0 0 60px;}
.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 20px !important}
/*==========================================================
C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:auto;margin: 0 0 60px;}
.under main #topic_path{margin-bottom:15px}
.under main .top_info_img { mask-size: 100% 100%; height: calc(90px + 42vw); max-height: 250px;}
.under main #top_info .inner { padding-top: 160px; }
#top_info .idx_en { margin: 0 0 30px; }
/*============ HEAD TITLE ============ */
.under main h2{font-size:26px;}
.under main h3, .under main .wp_content h3 { font-size: 24px; padding: 15px 0 0; margin: 0 0 25px; }
.under main h3:before, .under main .wp_content h3:before { width: 50px; }
.under main h4,
.under main .wp_content h4{font-size:22px;}
.under main h5,
.under main .wp_content h5{font-size:20px;}
.under main h6,
.under main .wp_content h6{font-size:18px;}
/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:15px 10px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;border-radius: 5px;margin-bottom: 5px;}
/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;line-height: 1.5em;}
/*============ LIST ============ */
.under main .list01,
.under main .wp_content ul{}
.under main .list01 li,
.under main .wp_content ul li{}
.under main .list01 li::before,
.under main .wp_content ul li::before{}
.under main .list_check{}
.under main .list_check li{}
/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px 15px 25px}
.under main .list_faq dt:before{width: 30px;height: 30px;top: 7px;}
.under main .list_faq dd:before{width: 30px;height: 30px;top: 0;}
.under main .list_faq dt{font-size: 16px;padding: 10px 0 10px 40px;}
.under main .list_faq dd{padding: 0 0 0 40px;}
/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}
.under main .list_step dl:not(:last-child)::before { width: 60px; height: 26px; bottom: -3px; left: calc(50% - 30px); }
.under main .list_step dt .num { width: 100px; height: 40px; font-size: 14px; }
.under main .list_step dt { padding: 6px 15px 0 110px; font-size: 16px;line-height: 1.5em;}
.under main .list_step dd { padding: 10px 15px 20px; }
/*============ FRAME ============ */
.under main .frame01{padding:30px 15px}
.under main .frame02{padding:30px 15px}
.under main .frame_pick{padding:30px 15px}
/* ============ ORTHER ============ */
.under main .box_map{height:250px}
.under_box, .under_img { display: block; }
.under_box_info, .under_img_main { width: 100%; margin: 0; }
.under_box_img, .under_img_item { max-width: 450px; margin: 0 auto 20px; }
.under_box.box_left .under_box_info, .under_img.img_left .under_img_main {margin: 0;}
.under_bg1, .under_bg2 {padding: 60px 0;}
.under_col_item { width: 100%; padding: 30px 15px; margin: 0 0 20px; }
.under_bnr li a { font-size: 16px; line-height: 1.75em; height: auto;min-height: 120px; padding: 30px 15px; background-position: right 15px top 15px; background-size: 20px auto; }
.under main .list_anchor .btn .txt , .under main .list_faq .btn .txt{ font-size: 13px; }
.under_btn { display: block; }
.under_btn li { max-width: 100%; margin: 0 auto 10px; }
.under_btn li:last-child {margin-bottom: 0;}
.interview_item_ttl { font-size: 16px; margin-bottom: 5px;line-height: 1.2em;}
	.interview_item_txt {font-size: 12px;}
.interview_item_ttl:last-child {margin-bottom: 0;}
	.interview_item_img.slick-initialized .slick-slide {height: 70vw}
.interview_item {width: calc((100% - 18px)/2);margin: 0 18px 18px 0;}
.interview_item:nth-child(3n) {margin-right: 18px;}
.interview_item:nth-child(2n) {margin-right: 0;}
	.interview_item_main {padding: 0 12px 10px;}
.entry_form_date_item { display: flex;}
.entry_form_date_item:not(:last-child) { margin: 0 0 10px; }
.entry_form_date select { max-width: calc(100% - 25px);font-size: 15px; }
.interview_list_more .interview_item { width:calc((100% - 18px)/2); margin: 0; }

.interview_main, .interview_main.has_img { margin-top: 50px; display: block; min-width: 100%; width: 100%; padding: 0; }
.under main .interview_main h2 {margin-bottom: 30px;}
.interview_main_img, .interview_main.has_img .interview_main_img { margin: 0 auto 30px; height: 300px; max-width: 500px; }
.interview_main_list01 li.lager { font-size: 18px; }

.wp_content .frame01:nth-child(even) .wp_content_img , .wp_content .frame01:nth-child(odd) .wp_content_img {float: none;margin: 0 auto 20px;}
.under main .wp_content img { display: block; margin: 0 auto; height: auto; border-radius: 10px; max-height: 300px; }
.requirements_qa dt { font-size: 18px; padding: 10px 30px 10px 15px; }
.requirements_qa dd { padding: 0 15px 20px 15px; }
	
	.data_chart_list { width: 100%; display: block; }
	.data_chart_item { width: 100%; max-width: 535px; margin: 0 auto 30px; }
	.data_chart_item:last-child {margin-bottom: 0;}
	.data_chart_item.chart1, .data_chart_item.chart2 {width: 100%;max-width: 535px;}
	.data_chart_item_row li .ttl { flex: inherit; width: 38%;margin-right: 5px;}
	.data_chart_item_row li .num .lager {font-size: 115%;}
	.data_chart_item_row li:nth-child(2) .ttl { width: 47%; }
	.data_chart_item_row li:nth-child(1) .ttl { width: 63%; }
	.data_chart_item_row li:nth-child(4) .ttl { width: 61%; }
	.data_chart_item_row li:nth-child(5) .ttl { width: 76%; }
	.data_chart_item_row li .num {font-size: 20px;}
	.data_chart_item_row { margin-left: 0; }
	.data_chart_item_row li .num .mid {font-size: 100%;}
	.data_chart_item_chart2 { margin-right: 25px; }
	.data_chart_item_chart2_canvas { width: calc(100% - 140px);max-width: 255px; }
	.data_chart_item_chart2 li .mid {font-size: 115%;}
	.data_chart_item_chart2 li .mid .num {font-size: 140%;}
	.data_chart_item_chart2 li:before {width: 14px;height: 14px;}
	.data_chart_item_chart2 li {margin-bottom: 4px;}
	.data_chart_item_chart2_main { margin-top: -15px; }
	.data_chart_item_num { font-size: 30px; }
	.data_chart_item_ttl {background-image: none!important;}
	.data_chart_item_main {border-radius: 20px;padding: 22px 15px 30px;height: auto;}
	.data_chart_item.chart1 .data_chart_item_main {padding-bottom: 30px;}
	
	.entry_form .wpcf7-form-control-wrap label { display: flex; align-items: flex-start; }
	.entry_form .wpcf7-form-control-wrap label input { flex-shrink: 0; margin-right: 5px; position: relative; top: 12px; }
	.under_btn.requirements_qa_btn { margin: 40px auto 0; }
	.under main .wp_pagination {margin-top: 20px;}
	
	.job_list dt .time { width: 50px; height: 50px; left: -25px; top: -25px; font-size: 12px; }
	.job_list dl { display: block; padding: 25px 15px 20px 20px; margin: 35px 0 0 25px; }
	.job_list dt { width: 100%; margin: 0 0 5px; }
	.job_list dt:last-child {margin-bottom: 0;}
	
	.culture_list { display: block; }
	.culture_item { margin: 0 0 30px; width: 100%!important; background: #F7F7F7; padding: 15px; border-radius: 10px;}
	.culture_item:last-child {margin-bottom: 0;}
	.culture_item .txt { height: auto; border-radius: 10px; }
.under main .list_anchor.list_small .btn .txt {font-size: 11px;padding-right: 35px;}
}
/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */
#top_info .idx_en {font-size: 54px;white-space: nowrap;}
.p404 #top_info .idx_en { white-space: normal;}	
	.data_chart_item_chart2_main { flex-direction: column-reverse; margin: 0; align-items: flex-start; }
	.data_chart_item_chart2_canvas { width: 100%; margin: 0 auto 10px; }
	.data_chart_item_row li .num {font-size: 14px;}
	.interview_item_img.slick-initialized .slick-slide { height: 60vw; }
.interview_item_ttl { font-size: 13px;}
	.interview_item_txt {font-size: 8px;}
}
/* IPHONE 6 */
@media screen and (max-width: 360px) {
#top_info .idx_en {font-size: 44px;}
.under main .list_faq .btn .txt { max-width: 100%; width: 210px; background-size: 100% 100%; height: 52px; font-size: 12px; }
.under_btn li a .small { font-size: 13px; }
}